{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "medieval:stripped_darkoak_beam"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"###",
			"#  "
		],
		"key": {
			"#": {
				"item": "minecraft:wood",
				"data": 13
			}
		},
		"result": {
			"item": "medieval:stripped_darkoak_beam",
			"count": 6
		}
	}
}